
QGIS Application - Feature request #1650

Attribute table / delete rows

2009-04-23 04:11 AM - omnicogni -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11710

Description

It would be great to delete rows directly in the attribute table.

Associated revisions

Revision 68a69ecf - 2009-12-09 12:59 AM - Jürgen Fischer

fix #1650

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12378 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision eef0367b - 2009-12-09 12:59 AM - Jürgen Fischer

fix #1650

git-svn-id: http://svn.osgeo.org/qgis/trunk@12378 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-07-10 05:52 AM - Giovanni Manghi

I would also like to have this feature implemented.

#2 - 2009-12-08 03:59 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:eef0367b (SVN r12379).

#3 - 2009-12-09 03:34 AM - Giovanni Manghi

Thanks Jurgen, this much needed.

I have just two notes to leave:

a) when deleting a feature from the table, it doesn't pop up any message to confirm the operation, like when it is done trough the map canvas

b) after deleting a feature from the table the operation does not show in the "undo/redo" stack.
